<?php
/*
  $Id: product_reviews.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '書評');
define('HEADING_TITLE', '%s の書評');
define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_AUTHOR', '投稿者');
define('TABLE_HEADING_RATING', '採点');
define('TABLE_HEADING_READ', '読まれた回数');
define('TABLE_HEADING_DATE_ADDED', '投稿された日付');
define('TEXT_OF_5_STARS', '5点中の %s点!');
define('TEXT_NO_REVIEWS', 'この商品についての書評は、まだ書かれていません...');
?>